﻿

div#container {
	float:left;
	margin:0 -400px 0 0;
	width:100%;
	padding: 30px 0px 0px 0px;
}
.footer-main .contacts{list-style:none;margin:0;padding:0 0 20px}
.footer-main .contacts a{color:#ffc20e}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}


.footer-inner {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 5%;
  display: flex;
  justify-content: space-between;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{width:83.33333333%}
.list-unstyled{padding-left:0;list-style:none}
.location-map,.location-map .et_pb_image_wrap{height:300px!important;overflow:hidden;position:relative}
.location-map .et_pb_image_wrap{width:100%!important}
#team-member .et_pb_image_wrap,#team-member .et_pb_image img{width:100%}
#featured-image{margin:40px 0 0}
#featured-image .fluid-width-video-wrapper{margin-left:-20px}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
#button_main_nav a{display:block;width:100%;border-radius:5px;background:#3366ff;text-align:center;padding:7px 0 7px 0;margin-top:5px;margin-bottom:5px;box-shadow:1px 1px 0 #2B54AA;color:#FFF;text-decoration:none;font-size:1.7em;font-family:'icomoon';text-shadow:1px 1px 0 #2B54AA;border:none}
a.active,#button_main_nav a.active,#button_songs_nav a.active,#button_fast_nav a.active,#button_az_nav a.active{padding-bottom:17px;margin-bottom:0px;border-radius:5px 5px 0 0}
#button_main_nav{width:25%}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}
